SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000786SiT!i18npublic2009-07-17 14:302009-08-16 14:38
Reportersancho78rus 
Assigned Toivan 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000786: localisation bugs
Description1) In incident list when mouse on incident title (no click)status appears 'Marked for Closure' and its not in russian. I did not try another status.
2) in sit/incident_details.php 'Opened as Priority:' string not localised
3) in sit/incident_details.php 'The incident is open and awaiting action' string not localised, but strIncidentIsOpen variable filled
4) in sit/incident_details.php 'Marked for Closure' string not localised
Additional Informationi'll add more in this report later
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001342)
ivan (administrator)
2009-07-17 14:33

Thanks, please do a search to make sure they're not already reported, we do have a quite a lot reported already. :)
User avatar (0001371)
ivan (administrator)
2009-07-22 15:51

Fixed in trunk svn r5552
User avatar (0001621)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-17 14:30 sancho78rus New Issue
2009-07-17 14:33 ivan Note Added: 0001342
2009-07-17 14:33 ivan Severity minor => text
2009-07-20 21:52 ivan Status new => acknowledged
2009-07-20 21:52 ivan Target Version => 3.50
2009-07-22 14:54 ivan Status acknowledged => assigned
2009-07-22 14:54 ivan Assigned To => ivan
2009-07-22 15:51 ivan Note Added: 0001371
2009-07-22 15:51 ivan Status assigned => resolved
2009-07-22 15:51 ivan Resolution open => fixed
2009-07-22 15:51 ivan Fixed in Version => Current SVN
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001621
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker